jailbreak/ installer help please

Discussion in 'iPod touch' started by nbfb42, May 16, 2008.

  1. nbfb42

    nbfb42 New Member

    Joined:
    Dec 26, 2007
    Messages:
    2
    Likes Received:
    0
    hi, im new with this, and i did the original jailbreak, not sure which one, but im pretty sure i had to downgrade to 1.1?

    i have installer version 3.1, every time i try to uninstall or download anything it has error package download failed,

    is there a way to find out which version i have snd what i need to do to be up to date?

    im sure this is all easy stuff for u guys , but i get lost with all the instrucyions, when i dont know what versions i have etc.

    any help would be greatly appreciated, tyvm
  2. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    Go into Settings, then to General, then to About and you'll see which version your iPod is. Welcome to the forums!
  3. nbfb42

    nbfb42 New Member

    Joined:
    Dec 26, 2007
    Messages:
    2
    Likes Received:
    0
    ok its version 1.12, do i need to upgade? if so is there a link?

Share This Page